.services {
	padding: 88px 0 50px;
	background: #f9f8f8
}
.services__h2 {
	margin-bottom: 28px
}
.services__top {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex
}
.services__tab {
	display: block;
	width: 50%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	color: #242424;
	padding: 23px 0 14px;
	font-weight: 600;
	letter-spacing: 0.1em;
	cursor: pointer;
	border: 1px solid transparent;
	border-bottom: 1px solid #e9e9e9
}
.services__tab.active-tab {
	background: #fff;
	border: 1px solid #e9e9e9;
	border-bottom: 1px solid transparent
}
.services__content {
	display: none;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	background: #fff;
	padding: 60px 16px 11px 29px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #e9e9e9;
	border-top: 1px solid transparent
}
.services__content.active-tab {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex
}
.services__item {
	width: 25%;
	padding: 0 26px 84px 0
}
.services__item img {
	margin-bottom: 30px
}
.services__title {
	text-decoration: none;
	margin-bottom: 22px
}
.services__children {
	color: #7e7e7e;
	text-decoration: none;
	font-size: 14px;
}
.services__children:hover {
	color: #4784b8;
	text-decoration: underline
}
.services__children_item {
	display: inline-block;
	width: 100%;
	margin-bottom: 11px
}
.services__children_item:last-child {
	margin-bottom: 0
}
.services__wrap {
	margin-bottom: 62px
}
.services__card {
	border: 2px solid #fd8006;
	padding: 38px 187px 48px;
	text-align: center
}
.services__card p {
	font-size: 17px
}
.services__card p:nth-child(2) {
	font-size: 20px;
	line-height: 1.3em
}
.services__card .orange {
	display: inline-block
}
.services__card p:not(:last-child) {
	margin-bottom: 25px
}
.offer {
	position: relative;
	padding-bottom: 84px
}
.offer::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 55.6%;
	width: 851px;
	height: 689px;
	background: url('../../img/offer5.jpg') no-repeat 0 0 / cover
}
.offer__wrap {
	width: 51.5%;
	margin: 0 0 86px auto;
	padding-top: 74px
}
.offer__title {
	letter-spacing: -0.015em
}
.offer__wrap .orange {
	margin-bottom: 12px;
	letter-spacing: 0.03em
}
.offer__wrap>p {
	margin-bottom: 27px
}
.offer__wrap strong {
	color: #242424;
	font-weight: 700
}
.offer__card {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex
}
.offer__icon {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 67px;
	height: 67px;
	border: 1px solid #4784b8;
	margin: 10px 17px 0 0
}
.offer__card p {
	width: 82%
}
.offer__card:not(:last-child) {
	margin-bottom: 27px
}
.offer__text p {
	line-height: 1.7em
}
.offer__text p:not(:last-child) {
	margin-bottom: 23px
}
.offer__text {
    display: inline-block;
    width: 100%;
	margin-top: 100px;
	margin-bottom: 43px
}
.offer__orange {
	width: 56%;
	margin-bottom: 22px;
	letter-spacing: -0.03em
}
.offer__grey {
	background: #f8f8f8;
	padding: 32px 26px 67px 39px;
	text-align: center;
	position: relative
}
.offer__grey::before {
	content: '';
	display: block;
	position: absolute;
	left: 770px;
	top: -17px;
	bottom: -17px;
	width: 744px;
	background: url('../../img/offer7.jpg') no-repeat 0 0 / cover;
	z-index: -1
}
.offer__grey>p:not(:last-child) {
	margin-bottom: 28px
}
.offer__grey>p>strong {
	font-weight: 700;
	font-size: 20px;
	color: #242424;
	display: block
}
@media screen and (max-width: 1650px) {}@media screen and (max-width: 1375px) {}@media screen and (max-width: 1200px) {
	.services__item {
		width:33.3%
	}
	.offer__wrap {
		width: 57%;
		padding-top: 30px
	}
	.offer::before {
		right: 59%
	}
	.offer__grey::before {
		left: 500px
	}
}
@media screen and (max-width: 992px) {
	.services__item {
		width: 50%
	}
	.services__card {
		padding: 38px 40px
	}
	.offer__wrap {
		width: 100%
	}
	.offer::before,
	.offer__grey::before {
		display: none
	}
	.offer__wrap {
		margin-bottom: 50px
	}
	.offer__orange {
		width: 100%
	}
}
@media screen and (max-width: 768px) {
	.services__card {
		padding: 38px 20px
	}
}
@media screen and (max-width: 576px) {
	.services__item {
		width: 100%;
		padding-bottom: 50px
	}
	.services__tab {
		font-size: 11px
	}
	.services {
		padding: 30px 0
	}
	.services__card p {
		font-size: 14px
	}
	.services__card p:nth-child(2) {
		font-size: 16px
	}
	.offer__grey {
		padding: 32px 26px
	}
}